
Family Care - Bug #2339

select file number screen 

12/22/2020 01:06 PM - Saja Nakhleh

Status: Closed Start date: 12/22/2020

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: this file number retrieve many files !

evidence  32.gif

Severity: Normal Environment: QA

Category: select file number screen Transaction Number: 07101000

Sub-Category:  Username: USR00012/12345678

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the retrieved file should be only ONE file

as the file number is unique 

Test Case ID:  

Description

Issue #1:

1. Open (select file number screen)

2. in the field (file number) enter the value (07101000)

3. Observe the retrieved results

History

#1 - 07/16/2021 03:26 PM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Saja Nakhleh

issue is solved please check and confirm

#2 - 07/16/2021 10:53 PM - Saja Nakhleh

- Status changed from Open to Closed

tested and verified for all tasks' types

#3 - 07/16/2021 11:02 PM - Saja Nakhleh

- Status changed from Closed to Feedback

#4 - 07/16/2021 11:23 PM - Saja Nakhleh

- File 11.GIF added

- Status changed from Feedback to Closed

Files

32.GIF 94.1 KB 12/22/2020 Saja Nakhleh

11.GIF 13.3 KB 07/16/2021 Saja Nakhleh
